/* GT Footer */
#gt-superfooter h2,
#gt-superfooter h3,
#gt-superfooter h4,
#gt-superfooter h5,
#gt-superfooter h6,
#gt-superfooter .h2,
#gt-superfooter .h3,
#gt-superfooter .h4,
#gt-superfooter .h5,
#gt-superfooter.h6 {
  color: var(--gt-gold);
}

#gt-superfooter {
  margin: 50px 0 0;
}

.gt-black-wrapper {
  background: var(--gt-black);
  color: var(--gt-white);
}

#gt-footer p,
#gt-footer a,
#gt-superfooter a,
#gt-superfooter p,
#address_text p,
#copyright p {
  font-family: var(--font-roboto);
  font-size: 0.8rem;
  font-weight: 500;
  border-bottom: none;
  line-height: 1.3;
  margin-bottom: 0.4rem;
}

.footer-fixed #gt-after-full-width-content-nopadding {
  -webkit-box-shadow: 0 8px 6px -6px var(--gt-black);
  -moz-box-shadow: 0 8px 6px -6px var(--gt-black);
  box-shadow: 0 8px 6px -6px var(--gt-black);
}

.footer-fixed #gt-after-full-width-content-nopadding,
.footer-fixed .main-container {
  background-color: var(--gt-white);
  border-bottom: 1px solid var(--gt-gold);
  -webkit-box-shadow: 0 7px 6px -6px var(--gt-light-grey);
  -moz-box-shadow: 0 7px 6px -6px var(--gt-light-grey);
  box-shadow: 0 7px 6px -6px #ccc;
  -webkit-transition: all 0.3s ease-in;
  -moz-transition: all 0.3s ease-in;
  -o-transition: all 0.3s ease-in;
  transition: all 0.3s ease-in;
}

#footer .social-media-links--platforms .fa::before {
  color: var(--gt-white) !important;
}

#footer .login_link-hide {
  display: none;
}

#footer .login_link-show {
  display: inline-block;
}

/* GT Superfooter */
#gt-before-footer html,
#gt-before-footer p {
  color: var(--gt-white);
}

#gt-superfooter h2 {
  font-size: 1.5rem;
  padding: 0 0 0.5rem;
}

#gt-superfooter #gt-before-footer a,
#gt-superfooter #gt-before-footer a:link,
#gt-superfooter #gt-before-footer a:visited {
  color: var(--gt-gold);
  display: inline-flex;
}

#gt-superfooter a,
#gt-superfooter a:link,
#gt-superfooter a:visited {
  color: var(--gt-white);
  display: block;
  text-decoration: none;
}

#gt-superfooter a:hover,
#gt-superfooter a:focus {
  text-decoration: underline;
}

footer ul {
  list-style: none;
  padding: 0;
  margin-bottom: 0.5rem;
}

#gt-superfooter ul li ul {
  border-left: none;
  padding: 0;
}

#gt-superfooter nav ul li span {
  border-top: 1px solid var(--gt-gold);
  color: var(--gt-gold);
  display: block;
  font-size: 0.9rem;
  font-weight: 600;
  line-height: 1.1;
  margin: 0.75rem 0 0.25rem;
  padding: 0.25rem 0 0;
  text-transform: uppercase;
  letter-spacing: 0.25px;
}

#gt-superfooter nav ul ul li span {
  font-size: 0.85rem;
  margin: 0.25rem 0;
  border-top: 0;
  text-transform: none;
}

#gt-superfooter ul li ul li .is-active {
  border-bottom: none;
  border-top: none;
  display: block;
  font-weight: 400;
  line-height: 1.1;
  margin: 0.5rem 0 0;
  text-transform: inherit;
}

#gt-superfooter ul.social-media-links--platforms {
  border-left: 1px solid transparent;
}

#gt-superfooter ul.contextual-links a {
  color: var(--gt-black);
}

#gt-before-footer {
  border-bottom: 1px solid var(--gt-md-grey);
}

#gt-superfooter .block-region {
  color: var(--gt-black);
}

#copyright p {
  display: block;
  text-align: right;
  width: 100%;
  margin-bottom: 0;
}

#gt-footer ul {
  list-style: none;
  padding: 0 0 0 1rem;
  font-weight: 400;
  border-left: 1px solid var(--gt-white);
}

#address_text p {
  padding: 0.25rem 0;
}

#address_text {
  border-left: 1px solid var(--gt-white);
  padding: 0 0 0 1rem;
}

#address_text p,
#copyright p {
  color: var(--gt-black);
}

#address_text h4,
#address_text h5 {
  color: var(--gt-black);
  font-size: 0.9rem;
  margin-bottom: 0;
}

#address_text p {
  line-height: 1.2;
  margin: 0.3rem 0 0;
}

#address_text h4 {
  line-height: 1;
}

#address_text h5 {
  line-height: 1;
}

.gt-contact-address {
  margin: 2rem 0 0;
}

#gt-footer a:link,
#gt-footer a:visited {
  color: var(--gt-black);
  display: block;
  border-bottom: 1px transparent dotted;
}

#gt-footer a:hover,
#gt-footer a:focus {
  color: var(--gt-black);
  text-decoration: underline;
}

#footer .footer-top-bar {
  background: var(--gt-gold-grad);
  height: 1rem;
}

#footer .footer-bottom-bar {
  background: var(--gt-gold-grad-rev);
  height: inherit;
}

#footer .cas-login {
  position: absolute;
  left: -9999px;
}

#footer .cas-login p {
  margin: 0;
}

#footer .gt-login a {
  font-size: 0.85rem;
  font-weight: 400;
  margin: 0 5px;
}

#copyright p,
#copyright img {
  float: right !important;
  font-size: 0.65rem;
  font-weight: 400;
}

#copyright img {
  background-size: auto auto;
  border: 0;
  vertical-align: top;
  height: 34px;
}

#footer .ctn-footer img {
  background-size: auto auto;
  border: 0;
  vertical-align: top;
  width: 200px;
}

/* GT Footer Special Links */
#footer a.gt-campus-map:hover,
#footer a.gt-campus-map:focus,
#footer a.gt-phone:hover,
#footer a.gt-phone:focus,
#footer a.gt-login:hover,
#footer a.gt-login:focus,
#footer a.gt-campus-map:hover::before,
#footer a.gt-phone:hover::before,
#footer a.gt-login:hover::before {
  color: var(--gt-black);
  text-decoration: none;
}

/*  */
#footer a.gt-phone {
  margin: 0.5rem 0 0;
}

#footer a.gt-phone::before {
  content: "\f095";
  color: var(--gt-black);
  font-family: "FontAwesome";
  margin: 0 0.5rem 0 0;
}

#footer a.gt-campus-map {
  margin: 0;
}

#footer a.gt-campus-map::before {
  content: "\f041";
  color: var(--gt-black);
  font-family: "FontAwesome";
  margin: 0 0.5rem 0 0;
}

#footer a.gt-login {
  margin: 0.5rem 0 1rem;
}

#footer a.gt-login:hover {
  text-decoration: none;
}

#footer a.gt-login::before {
  content: "\f090";
  color: var(--gt-black);
  font-family: "FontAwesome";
  margin: 0.5rem 0.3rem 0 0;
}

#footer .logged-in a.gt-login {
  display: none !important;
}

#gt-footer h2, #gt-footer .h2,
#gt-footer h3, #gt-footer .h3 {
  color: var(--gt-black);
  font-size: 0.9rem !important;
  margin: 0.2rem 0;
}

#footer .social-media-links--platforms.horizontal .fa {
  border-bottom: 2px solid transparent;
}

#footer .social-media-links--platforms.horizontal .fa:hover,
#footer .social-media-links--platforms.horizontal .fa:focus {
  border-bottom: 2px solid var(--gt-drk-gold);

}

/* Fixed Footer */
footer {
  display: block;
}

body.footer-fixed #footer {
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: -9999;
  width: 100%;
}

body.footer-fixed {
  position: relative;
  z-index: 1;
}

/* Mobile queries */

/* X Small devices () */
@media (max-width: 991.98px) {

  /* Start */
  #copyright p,
  #copyright img {
    float: left !important;
    text-align: left;
  }

  #gt-logo-footer {
    text-align: left;
  }

  .footer-bottom-bar {
    height: auto;
  }

  #copyright p {
    width: 100%;
  }

  body.footer-fixed {
    margin-bottom: 0 !important;
  }

  body.footer-fixed #footer {
    position: static;
  }
}

@media (max-width: 767.98px) {
  #gt-footer a,
  #gt-footer a:link,
  #gt-footer a:visited {
    margin: 0;
    padding: 0.5rem;
    font-size: 0.85rem;
  }

  #gt-footer a:hover,
  #gt-footer a:focus {
    background: rgba(255, 255, 255, 0.2);
  }

}
